﻿@model Domain.Ejemplo.Producto

@{
    ViewData["Title"] = "Detalles";

    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <div class=" col-md-7">
        <div class="k-portlet">
            <div class="k-portlet__head">
                <div class="k-portlet__head-label">
                    <h3 class="k-portlet__head-title">Detalle producto: @Model.Nombre  </h3>
                </div>
            </div>
            <div class="k-portlet__body">
                <div class="row">
                    <div class="col-md-7">
                        <label style="font-size:16px"><i class="fa fa-cart-plus" aria-hidden="true"></i> Nombre: <strong>@Model.Nombre </strong></label>
                    </div>
                    <div class="col-md-5">
                        <label style="font-size:16px"><i class="fas fa-dollar-sign"></i> Precio: <strong>$@Model.precio MXM</strong></label>
                    </div>

                </div>
                <br />
                <div class="row">
                    <div class="col-md-7">
                        <label style="font-size:16px"><i class="fa fa-info-circle" aria-hidden="true"></i> Categoria: <strong>@Model.Categoria.Nombre  </strong></label>
                    </div>
                    <div class="col-md-5">
                        <label style="font-size:16px"><i class="fa fa-hashtag" aria-hidden="true"></i> Total stock: <strong>@Model.stok  </strong></label>
                    </div>
                </div>
                <br />
                <h6 style="text-align:center">Numero de prendas tallas</h6>

                <div class="k-section">
                    <div class="k-section__content k-section__content--border">
                        <div class="row">
                            <div class="col-md-6">
                                <label style="font-size:16px"><i class="fa fa-hashtag" aria-hidden="true"></i> Talla XS: <strong>@Model.talla_XS  </strong></label>
                            </div>
                            <div class="col-md-6">
                                <label style="font-size:16px"><i class="fa fa-hashtag" aria-hidden="true"></i> Talla S: <strong>@Model.talla_S  </strong></label>
                            </div>
                            <div class="col-md-6">
                                <label style="font-size:16px"><i class="fa fa-hashtag" aria-hidden="true"></i> Talla M: <strong>@Model.talla_M  </strong></label>
                            </div>
                            <div class="col-md-6">
                                <label style="font-size:16px"><i class="fa fa-hashtag" aria-hidden="true"></i> Talla L: <strong>@Model.talla_L  </strong></label>
                            </div>
                        </div>
                    </div>
                </div>
                
               
            </div>
        </div>
    </div>
    <div class=" col-md-5">
        <div class="k-portlet">
            <div class="k-portlet__head">
                <div class="k-portlet__head-label">
                    <h3 class="k-portlet__head-title">Galeria </h3>
                </div>
                <div class="k-portlet__head-toolbar">
                    <span class="d-inline-block" tabindex="0" data-toggle="k-tooltip" data-skin="dark" style="margin-left:5px;" data-original-title="Regresar a productos">
                        <a asp-action="Index" class="btn btn-secondary">
                            <i class="la la-arrow-left"></i>
                            <span class="k-hidden-mobile">Regresar</span>
                        </a>
                    </span>

                </div>
            </div>
            <div class="k-portlet__body">
                @if (Model.ImagenProducto == null)
                {
                <div>Este producto no cuenta con imagenes</div>
                }   
            </div>
        </div>
    </div>

</div>
